Subject: Re: rxvt-2.7.2-6 -> rxvt-2.7.2-8?9?
From: "fergus at bonhard dot uklinux dot net" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 30 Jan 2002 08:51:26 -0000

Sorry : I haven't been able to find any combination of stty erase ^H / stty
erase ^? / {nothing} that makes Backspace work properly both at the rxvt
terminal and inside an application. Previously (2.7.2-6) and with no
reference to stty erase anywhere, I found that Backspace worked just fine at
the terminal and in all applications. For the moment I will revert to
2.7.2-6.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/